Skripte JoomShopping extensions Joomshopping Plugins Fix double link category

Fix double link category

Fix double link category

Fix double link category 1.0.0 Download
  Compatibility Joomla: 2.5 - 3.x
  Compatibility JoomShopping: 3.15.0+ / 4.3.0+
  Installation: Joomla (Extensions / Install)
Copyrights MAXXmarketing GmbH. All Rights Reserved